Subject: Pine 4.04

From: Tawfik Daoud <[email-masked]>
Date: Tue, 22 Sep 1998 20:26:31 +0000 (WET)

Dear All,
I've just installed version 4.04 after back and forth releases of 4.01
upto 4.03. I guess it is the most well developed mailer software in the
Unix world. But I found a slight problem on reading some messages such as
the one I received below:

=== Message Start Block ===

pr&eeacute;occupations actuelles peuvent se r&eeacute;sumer comme suit
:&nnbsp;&nnbsp;&nnbsp;&nnbsp;&nnbsp;&nnbsp;&nnbsp;&nnbsp;&nnbsp;&nnbsp;&nnbsp;&n

p;&nnbsp;&nnbsp;&nnbsp;&nnbsp;&nnbsp;&nnbsp;&nnbsp; - manque de personnel
sp&eeacute;cifiquement form&eeacute;&a agrave;
Internet,&nnbsp;&nnbsp;&nnbsp;&nn

=== Message End Block ===

It is worth to point out that when I reply including the message body, the
message becomes eligible.
Is there something than can be done in order to resolve the above problem?
Best Regards,
_______________________________________
Tawfik H. Daoud
Cyber Mania - Internet Service Provider
68, Avenue Mohamed V,
93000 Tetouan, Morocco
Telephone: +212.9.704987
Fax: +212.9.965883
E-mail: [email-masked]
http://www.cybermania.net.ma

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------